/*************************************
*************** FONTS ****************
*************************************/

@font-face {
    font-family: 'FSAlbertWeb';
    src: url('../fonts/FSAlbertWeb-Regular.eot');
    src: url('../fonts/FSAlbertWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FSAlbertWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

// italic
@font-face {
    font-family: 'FSAlbertWeb';
    src: url('../fonts/FSAlbertWeb-Italic.eot');
    src: url('../fonts/FSAlbertWeb-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FSAlbertWeb-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

// bold
@font-face {
    font-family: 'FSAlbertWeb';
    src: url('../fonts/FSAlbertWeb-Bold.eot');
    src: url('../fonts/FSAlbertWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FSAlbertWeb-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

// bold italic
@font-face {
    font-family: 'FSAlbertWeb';
    src: url('../fonts/FSAlbertWeb-BoldItalic.eot');
    src: url('../fonts/FSAlbertWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FSAlbertWeb-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

body,
input,
textarea,
button,
select {
    font-family: 'FSAlbertWeb', Verdana, sans-serif;
    font-size: 17px;
    height: auto;
    color: #4a4a4a;
}

p {
	margin: 1em 0 0.5em;
}

h1, h2, h3 {
	margin: 0 0 0.5em;
	font-weight: 500;
}

h1 {
  font-size: 2.5em;
}

h2 {
  font-size: 1.6em;
}

	/*	Avaya Aura Contact Center Multimedia
		Copyright © 2010 - 2012 Avaya Inc. All Rights Reserved	*/

/*************************************
**** Do not edit This Top Section ****
*************************************/

html, body  {
	Overflow:auto;
	/*** button hover fix for IE 6 ***/ 
	behavior: url("library/csshover3.htc"); 
	margin:0px;
	padding:0px;
}

#webchat {
    background-color: #e8e8e0;
}

.popover_window { 
	margin:auto;
}

.popover_window_chat { 
	padding:1em;
    height: 100%;
    height: calc(100% - 2em);
}

.popover_window_confirm {
	background-color: white;
	width:430px;
}

.popover_window_callback {
	background-color: white;
	width:430px;
}

.popover_window_email { 
	background-color: white;
	width:430px;
}

/*************************************
********** Added for RCN ************
*************************************/

button {
	background:none;
	border:none;
    cursor: pointer;
	background-color:#d8d8d0;
	border: 0;
    border-radius: 0;
    display: inline-block;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.3s ease 0s;
    font-weight:700;
}

#contact_methods,
#contact_methods a {
	color:#FFF;
}

#contact_methods a:hover {
	color: #e6e6e6;
}

#webchat_advertisement {
	width:20%;
	float:left;	
	/* Not used for now*/
	display:none;
}

#webchat_user_input label {
    max-width: 100%;
}

#webchat_user_input input {
	height: 38px;
    padding: 6px 12px;
	display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    border: 2px solid #d8d8d0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width:100%;
    
}

#webchat_user_input textarea {
    height: 120px;
}

#webchat_user_input input:focus {
	border-color:#66afe9;
 	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6)
}

#query-type {
    display: none;
}

#webchat_user_input #membership_query {
	margin-left: 0px;
	width:10%;
	box-shadow:none;
	height:20px;
}

#webchat_user_input #advice_query {
	margin-left: 20px;
	width:10%;
	box-shadow:none;
	height:20px;
}

input[type=radio]:checked + label {
    font-weight: bold;
}

#webchatLogin {
	margin-bottom:0px;
	padding:1em;
}

#RCN_logo {
	padding-bottom:1em;
}

#RCN_logo img {
    height: 53px;
    width: 135px;
}

#RCN_logo button {
    float: right;
}

#closeButton {
	float:right;
}

#AgentStatus {
    padding: 0.5em;
}

#status {
    display: none;
}

/*************************************
********** Common Classes ************
*************************************/

.input_fields input, select, textarea {
    padding: 6px 12px;
    border: 2px solid #d8d8d0;
    width: 100%;
}

.powered_by  {
	border-top: 1px solid #003366;
	display: block;
	width: 325px;
	margin-left: 50px;
	bottom: 25px;
	padding-top: 10px;
	text-align: right;
	font-size: 10px;
	zoom: 1;
}

.red_font {
	color:red;
}

/*************************************
*********** index/home ***************
*************************************/

.index_text {
	font-family: Arial, Helvetica, sans-serif;
	font-style: bold;
	text-align: left;
}

/*************************************
********* Webchat Pop up *************
*************************************/

.webchat_text_chat {
	padding-bottom:10px;
}

.webchat_history {
	background:#d8d8d0;
	height: 40%;
	min-height: 100px;
	overflow-y: scroll;
    padding: 0.5em;
    box-shadow: inset 1px 2px 5px 0px rgba(0,0,0,0.2);
}

.agent a {
    color: #e8e8e0;
}

.agent a:hover {
    color: white;
}

.agent span,
.customer span {
    padding:6px;
    margin:2px;
    display:inline-block;
}

.agent span {
    color: #e8e8e0;
    margin-left: -0.5em;
    background-color:#023a70;
    -webkit-border-top-right-radius: 18px;
    -webkit-border-bottom-right-radius: 18px;
    -moz-border-radius-topright: 18px;
    -moz-border-radius-bottomright: 18px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
}

.customer span {
    color: white;
    margin-right: -0.5em;
    background-color:#29adbd;
    -webkit-border-top-left-radius: 18px;
    -webkit-border-bottom-left-radius: 18px;
    -moz-border-radius-topleft: 18px;
    -moz-border-radius-bottomleft: 18px;
    border-top-left-radius: 18px;
    border-bottom-left-radius: 18px;
}

.customer {
    text-align: right;
}

[disabled] 
{
	background-color:#EBEBEB;
}

.call_me {
	display: block;
	text-align: left;
	min-height:15px;
	height:auto;
	margin-bottom:3px;
}

.webchat_agent_image {
	height:90px;
	padding-left:20px;
}

.wc_submit {
	background:none;
	border:none;
	color:#fff;
    cursor: pointer;
	background-color:#2dc0d2;
	border: 0;
    border-radius: 0;
    display: inline-block;
    margin: 0.5em 0;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.3s ease 0s;
    font-weight:700;
    width:100%;
}

.wc_submit:focus, .wc_submit:hover {
	background:#29adbd;	
}

.chat_submit:hover {
	background:none;
	border:none;
	color:#fff;
	background-color:#D32122;
	height:35px;
	width:70px;
	padding-bottom:2px;
	font-weight:bold;
	cursor:pointer;
}

/*************************************
********* Call-back Pop up ***********
*************************************/

.webchat_text_callback {
	text-align:center;
	padding-left:50px;
	width:100%;
}

/*************************************
*********** Email Pop up *************
*************************************/

.webchat_text_email {
	text-align:center;
	padding-left:50px;
	width:100%;
}

/*************************************
*** Google Chrome - Hide Scroll Bar **
*************************************/

::-webkit-scrollbar { 
	height: 0px; 
	width: 0px; 
	background-color: inherit;
}

::-webkit-scrollbar-thumb {
	background: #696969;
	-webkit-border-radius: 0px;
	height: 0px;
}

@media screen and (min-width: 640px) {
    .rcn_webchat {
        padding-top:30px;
    }
}
